<?php
/*
  $Id: catalog/admin/includes/languages/english/proforma.php, 20:57:52 NCB Exp $
 	Proforma v1.0 PLUS (Shareware Version)
 	COPYRIGHT (c) 2008 OPEN SOURCE SERVICES. ALL RIGHTS RESERVED.
  Support and Forum at http://www.open-source-services.com/Forum/Proforma-PF-v1.0-PLUS-Shareware-Version-osCommerce/
  Upgrade at http://www.open-source-services.com/Products/OSS-Premium-Add-Ons/Proforma-v1.0-PLUS.html?flypage=0
*/
define('PF_TITLE','Proforma Content & Form Manager v1.0 PLUS');
define('PF_UPGRADE','Upgrade Profoma');
define('PF_SUPPORT','Support');
define('IMAGE_OPEN_EDIT','Open a new or existing content or form.');
define('PF_NO_UNITS','No unit type has been selected for display.');
define('TABLE_HEADING_PF_NAME','Name');
define('TABLE_HEADING_PF_DESCRIPTION','Description');
define('TABLE_HEADING_PF_POSITION','Position');
define('TABLE_HEADING_PF_PAGES','URL Substrings');
define('TABLE_HEADING_PF_PLACEMENT','Placement');
define('TABLE_HEADING_PF_TYPE','Type');
define('TABLE_HEADING_PF_ACTIVE','Active');
define('TABLE_HEADING_EDIT','Edit');
define('PF_PLEASE_SELECT','Please Select...');
define('PF_YES','Yes');
define('PF_NO','No');
define('PF_CONTENT','Content');
define('PF_FORM','Form');
define('PF_ERROR_NAME_LENGTH','Please enter a name of between 4 and 99 characters');
define('PF_ERROR_SET_ACTIVE','Please select if the ad is active or not.');
define('PF_ERROR_SET_PAGES','Please enter at least one URL substring for the page in which you would like the ad to appear.');
define('PF_ERROR_SET_POSITION','Please choose a page position where you would like the advert to appear.');
define('PF_ERROR_SET_UNIT_TYPE','Please select the advert type.');
define('PF_SETTINGS','Content Unit Settings');
define('PF_REQUIRED','*required');
define('PF_POS_MAN','Position Manager');
define('PF_CUR_POS','Current Positions');
define('TABLE_HEADING_PF_DEPLOYED','Deployed');
define('TABLE_HEADING_PF_IN_USE','Linked');
define('TABLE_HEADING_PF_GET_CODE','Get Code');
define('TABLE_HEADING_PF_DELETE','Delete');
define('PF_NEW_POS','New Positions');
define('PF_NEW_POS_NAME','Name: ');
define('PF_POS_CODE','Place the following line of code in the file where you want the position to be.');
define('PF_GRP_MAN','Group Manager');
define('PF_FORM_MAN','Form Manager');
define('TABLE_HEADING_PF_GROUP','Group');
define('PF_NEW_GRP','New Groups');
define('PF_NEW_GRP_NAME','Group Name: ');
define('PF_NEW_GRP_PAR_NAME','Parent: ');
define('TABLE_HEADING_PF_GRP_NAME','Group Name');
define('PF_CUR_GRPS','Current Groups');
define('PF_NO_GROUP','None');
define('PF_OSC_PROD','This is an osCommerce product.');
define('PF_NEWSLETTERS','Newsletters');
define('PF_PROD_NOTES','Product Notifications');
define('PF_DISP_OPTS','Display');
define('PF_INC_PROD_DESCS','Product Descriptions');
define('PF_INC_NEWSLETTERS','Newsletters');
define('PF_INC_PROD_NOTS','Product Notifications');
define('PF_PROFORMA_UNITS','Proforma Content');
define('PF_ORDER_BY','Order By: ');
define('PF_SELECT','Select...');
define('PF_LIST_NAV','List Navigation: ');
define('PF_ASCENDING','Ascending');
define('PF_DESCENDING','Descending');
define('PF_NUM_ROWS','Rows Per Page: ');
define('PF_CANCEL','Go back to the main page');
define('PF_QUICKFIND','Quick Find: ');
define('PF_CREATE_NEW','Create New Unit');
define('PF_CUR_FMS','Current Forms');
define('TABLE_HEADING_PF_FRM_NAME','Form Name');
define('TABLE_HEADING_PF_FRM_TARGET','Target Page');
define('TABLE_HEADING_PF_FRM_QUERY_STR','Query String');
define('TABLE_HEADING_PF_GET_HEAD_CD','Header Code');
define('PF_HC_FOR','Header Code for Form: ');
define('PF_HC_ADV','Complete and paste your code into the form\'s target page, e.g. before the line beginning: \'&lt;!doctype html public\'');
define('PF_SAVE_HC','Save the header code for this form');
define('PF_ADD_HCODE_HERE','Add your PHP header code here...');
define('PF_CONTENT_FOR','Content information for unit');
define('PF_DEFAULT_CONT','<p>Add your content here.....</p>');
define('PF_GENTEMP','Generate a header code template');
define('PF_HELP','Click here for further information about this page');
define('PF_NO_FMS','There are no form units available.');
define('PF_ERRORS','There was an error in the information you submitted. Please follow these guidelines:');
define('PF_OPTS','Options');
?>